<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Write complete questions in the past continuous.</b>]]></rubric>
	<!--audio>content/pdCCR1/assets/dialogue.mp3</audio-->
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
		<questions>	
		<question>
			<sentence><![CDATA[Dad / wear / a life vest / while / he / kayaking]]></sentence>
			<answers>
				<answer>Was Dad wearing a life vest while he was kayaking?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Jane / listen to / her MP3 player / while / she / run]]></sentence>
			<answers>
				<answer>Was Jane listening to her MP3 player while she was running?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[you / chat to your neighbor / while / you / walk the dog]]></sentence>
			<answers>
				<answer>Were you chatting to your neighbor while you were walking the dog?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[it / snow / while / you / travel to Boston]]></sentence>
			<answers>
				<answer>Was it snowing while you were traveling to Boston?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Jamie / work in the cafe / while / he / study for his exams ]]></sentence>
			<answers>
				<answer>Was Jamie working in the cafe while he was studying for his exams?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[they / download a movie / while / they / wait]]></sentence>
			<answers>
				<answer>Were they downloading a movie while they were waiting?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[you / wear a helmet / while / you / ride your bike]]></sentence>
			<answers>
				<answer>Were you wearing a helmet while you were riding your bike?</answer>
			</answers>
		</question>
	</questions>
</exercise>
